# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-09-28 22:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('thing', '0002_auto_20170924_2118'),
    ]

    operations = [
        migrations.AddField(
            model_name='characterreputation',
            name='paragon_max',
            field=models.SmallIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='characterreputation',
            name='paragon_ready',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='characterreputation',
            name='paragon_value',
            field=models.SmallIntegerField(default=0),
        ),
    ]
